Subject: Re: iBook G3: status of 2.6.5

From: Michel Dänzer <[email-masked]>
Date: Wed, 31 Mar 2004 01:37:16 +0200

On Wed, 2004-03-31 at 01:03, Benjamin Herrenschmidt wrote:
>
> > Is there a working ALSA driver or I have to use the OSS one?
>
> I'm not sure how well the Alsa driver will work, it works pretty badly
> for me on the tipb 1Ghz, though the dmasound (oss) one works fine.

ALSA works better than dmasound on the same machine here... must be a
configuration issue on your end. :)

--
Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Libre software enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/